Dni to install Virtual Box 4 extensions

Jun 7, 2011 at 10:02 AM

Hello, 

I am using Dotnetinstaller to install Virtual Box. Now with Virtual box 4.0 there are certain extension packs which I need to install.

I tried to embed the extension packs using Dotnetinstaller, but somehow Dni does not install and gives error "Failed to install". Any one has tried 

using dni to install virtual box. Please help. I am using dni version 1.10(stable release)

Coordinator
Jun 7, 2011 at 11:12 PM

Can you give some more details other than "failed to install". Generate a log file for example?